## debian-multimedia 0.10

=== debian/changelog ===
debian-multimedia (0.10) unstable; urgency=medium

  * Source only upload (Closes: #978047)

 -- Ross Gammon <rossgammon@debian.org>  Fri, 25 Dec 2020 16:09:36 +0100

debian-multimedia (0.9) unstable; urgency=medium

  [ Ross Gammon ]
  * git-core no longer built by git source package - removed
  * python3-ecasound now in archive - remove WNPP info
  * python3-pyknon now in the archive - remove WNPP info
  * Photoflow now in Salsa - Add Vcs info
  * And photoflow is in photography task too!
  * Add spleeter as a potential package
  * Add shotcut to video task
  * Add miniaudio to recorders & players
  * Add gir1.2-gexiv2-0.10 & libgexiv2-dev to devel task
  * Add Vcs-Browser field to photoflow

  [ Balint Reczey ]
  * Only Suggest: kodi and reverse dependencies

  [ Olivier Humbert ]
  * Update d/control (typo disk/disc)

  [ Ross Gammon ]
  * Add wand (Python module for ImageMagic) to devel task
  * Add abr2gbr to photography task
  * Add zita-dc1 to audio-utilities task
  * Add elektroid to samplers task
  * Add lsp-plugins to audio-plugins task
  * Add RFP for canon-capture to photography task
  * Add fft-spectra RFP to audio-utilities task
  * Add ITP bug for re-introducing hydrogen
  * Add shotwell to photography task
  * Add simple-scan to graphics task
  * Add audmes to audio-utilities task
  * Add dvbtune to video task
  * Add audiolink to audio-utilities task
  * Add studio-controls RFP to jack task
  * Add WNPP bug to spleeter
  * Add gnome-metronome to audio-utilities task
  * Add photoprint ITP to photography task
  * Add vguitar ITP to MIDI task
  * Add libaperture-0-dev to devel task
  * Add lazpaint to graphics task
  * Add mp3report to audio-utilities task
  * Add osmid to midi task
  * Add RFP bug for new-session-manager
  * Rename new-session-manager as called un Ubuntu
  * Add raysession as possible package to the mixing task
  * Photoflow now in archive, remove superfluous information
  * Photoflow now in archive, remove superfluous information also in graphics task
  * Fix syntax error for vguitar entry
  * libqt4-dev no longer in archive, replace with qtbase5-dev (Closes: #953384)
  * Apply Olivier's change to the task file

 -- Ross Gammon <rossgammon@debian.org>  Sat, 14 Nov 2020 16:06:20 +0100

=== debian/control ===
# This file is autogenerated. Do not edit!
Source: debian-multimedia
Section: misc
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Felipe Sateler <fsateler@debian.org>,
 Reinhard Tartler <siretart@tauware.de>,
 Ross Gammon <rossgammon@debian.org>
Build-Depends-Indep: blends-dev
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/multimedia-team/debian-multimedia.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/debian-multimedia

Package: multimedia-tasks
Architecture: all
Depends: tasksel, ${misc:Depends}
Description: Debian Multimedia tasks for tasksel
 This package provides Debian Multimedia tasks in tasksel.

Package: multimedia-all
Section: metapackages
Architecture: all
Depends: ${misc:Depends}
Recommends: multimedia-ambisonics,
            multimedia-animation,
            multimedia-audio-plugins,
            multimedia-audio-utilities,
            multimedia-broadcasting,
            multimedia-csound,
            multimedia-djing,
            multimedia-drums,
            multimedia-firewire,
            multimedia-graphics,
            multimedia-guitar,
            multimedia-jack,
            multimedia-ladi,
            multimedia-looping,
            multimedia-midi,
            multimedia-mixing,
            multimedia-musiciantools,
            multimedia-photography,
            multimedia-players,
            multimedia-puredata,
            multimedia-recording,
            multimedia-samplers,
            multimedia-soundsynthesis,
            multimedia-supercollider,
            multimedia-video
Suggests: multimedia-devel
Description: Default selection of tasks for Debian Multimedia
 This package is part of the Debian Multimedia Pure Blend and installs all
 tasks for a default installation of this blend.

Package: multimedia-ambisonics
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         multimedia-tasks (= ${source:Version})
Recommends: aliki,
            amb-plugins,
            ambdec,
            ardour,
            drc,
            iem-plugin-suite-standalone,
            iem-plugin-suite-vst,
            jackd,
            japa,
            jconvolver,
            jconvolver-config-files,
            libambix-dev,
            libambix-utils,
            pd-ambix,
            pd-iemambi,
            qjackctl,
            soundscaperenderer,
            tetraproc,
            zita-rev1
Suggests: ambidecodertoolbox,
          ambix-plugins,
          ardour3,
          non-mixer,
          pd-iem-bin-ambi
Description: Packages for working with ambisonics (3D surround sound)
 This metapackage will install packages you need when working with
 ambisonics.

Package: multimedia-animation
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         multimedia-tasks (= ${source:Version})
Recommends: blender,
            create-resources,
            gimp,
            gimp-gap,
            gpac,
            mandelbulber2,
            opencollada-tools,
            qstopmotion,
            stopmotion,
            synfig,
            synfigstudio,
            whitedune
Suggests: animata,
          brad,
          colladacoherencytest,
          flif,
          fluxus,
          gimp-plugin-registry,
          ogreal,
          pixelstruct,
          qavimator,
          toonloop
Description: Packages for creating animations
 This metapackage will install packages for designed to create and view
 2D and 3D animations for concerts, theatre and dance performances,
 feature films and promotional screenings.

Package: multimedia-audio-plugins
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         multimedia-tasks (= ${source:Version})
Recommends: abgate,
            amb-plugins,
            ambdec,
            ams,
            audiofile-tools,
            autotalent,
            blepvco,
            blop,
            calf-plugins,
            caps,
            csladspa,
            csoundqt,
            drumkv1,
            dssi-host-jack,
            dssi-utils,
            eq10q,
            ffmsindex,
            fil-plugins,
            fluidsynth-dssi,
            fomp,
            ghostess,
            hexter,
            invada-studio-plugins-ladspa,
            invada-studio-plugins-lv2,
            ir.lv2,
            jalv,
            jconvolver,
            ladspa-sdk,
            ladspalist,
            libasound2-plugin-equal,
            lsp-plugins,
            lv2file,
            lv2proc,
            lv2vocoder,
            mcp-plugins,
            mda-lv2,
            naspro-bridges,
            omins,
            rev-plugins,
            rubberband-ladspa,
            samplv1,
            sc3-plugins,
            sc3-plugins-language,
            sc3-plugins-server,
            setbfree,
            so-synth-lv2,
            ste-plugins,
            swh-lv2,
            swh-plugins,
            synthv1,
            tap-plugins,
            vamp-plugin-sdk,
            vco-plugins,
            vlevel,
            vocproc,
            wah-plugins,
            whysynth,
            wsynth-dssi,
            x42-plugins,
            xsynth-dssi,
            zam-plugins,
            zita-at1,
            zynaddsubfx-dssi
Suggests: avw.lv2,
          camomile,
          carla,
          csound-doc,
          ingen,
          jack-rack,
          jcgui,
          ll-scope,
          lv2fil,
          nekobee,
          sineshaper,
          slv2-doc,
          slv2-jack,
          vst3sdk,
          zita-rev1,
          zynadd,
          zynjacku
Description: Audio processing plugins, synths and virtual instruments
 This metapackage installs plugins that are useful for creating and
 processing audio.

Package: multimedia-audio-utilities
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         multimedia-tasks (= ${source:Version})
Recommends: aubio-tools,
            audiotools,
            audmes,
            bs1770gain,
            cd-discid,
            easytag,
            easytag-nautilus,
            ecatools,
            flactag,
            glyrc,
            gnome-metronome,
            isrcsubmit,
            libambix-utils,
            libmysofa-utils,
            mhwaveedit,
            mp3fs,
            mp3report,
            pacpl,
            playitslowly,
            pragha,
            rubberband-cli,
            rubberband-ladspa,
            rubberband-vamp,
            silan,
            snd,
            snd-gtk-jack,
            snd-gtk-pulse,
            snd-nox,
            sonic-visualiser,
            soundconverter,
            soundstretch,
            sox,
            stretchplayer,
            vorbis-tools,
            wavbreaker,
            wavpack,
            zita-dc1,
            zita-resampler
Suggests: aften,
          ardour,
          ardour3,
          audacity,
          audiolink,
          audioseg,
          cdrdao,
          cutmp3,
          dcadec,
          ecasound,
          fdmf,
          ffmulticonverter,
          fft-spectra,
          fische,
          fuoco-converter,
          gmpc-plugin-coveramazon,
          gmusicbrowser,
          mediaconch,
          mp3cat,
          mp3mesa,
          mp3packer,
          mpcut,
          nautilus-sound-converter,
          odvr,
          parlatype,
          paulstretch,
          playdar,
          playlist,
          qrest,
          qtractor,
          qwinff,
          rezound,
          rosegarden,
          spek,
          spleeter,
          taptempo,
          xcfa
Description: packages for manipulating & cataloging music and audio
 This metapackage installs programs and plugins for manipulating &
 cataloging music and audio. This includes stretching audio in time, 
 breaking it into segments, the detection of pitch, beat and silence,
 and transcoding between file formats. It also includes tools to assist
 maintaining music collections by detecting duplicates, tagging metadata
 and dealing with cover art and album information.

Package: multimedia-broadcasting
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         multimedia-tasks (= ${source:Version})
Recommends: darkice,
            dleyna-renderer,
            dleyna-server,
            dvblast,
            forked-daapd,
            gerbera,
            icecast2,
            ices2,
            multicat,
            pulseaudio-dlna,
            tsdecrypt,
            vdr-plugin-vnsiserver,
            voctomix
Suggests: airtime,
          aras,
          asdcplib,
          butt,
          camorama,
          celtx,
          crtmpserver,
          dcp-inspect,
          dcpomatic,
          deefuzzer,
          flumotion,
          fuppes,
          gallery3,
          gmediaserver,
          groovebasin,
          idjc,
          ingex,
          kodi,
          kodi-eventclients-kodi-send,
          kodi-eventclients-ps3,
          kodi-eventclients-wiiremote,
          kodi-pvr-argustv,
          kodi-pvr-dvbviewer,
          kodi-pvr-hdhomerun,
          kodi-pvr-hts,
          kodi-pvr-iptvsimple,
          kodi-pvr-mediaportal-tvserver,
          kodi-pvr-mythtv,
          kodi-pvr-nextpvr,
          kodi-pvr-njoy,
          kodi-pvr-vdr-vnsi,
          kodi-pvr-vuplus,
          kodi-pvr-wmc,
          kodiplatform,
          mediagoblin,
          mediatomb,
          nuvolaplayer,
          obs,
          opencinematools,
          opendcp,
          phonon-backend-mplayer,
          photoshow,
          pipelight,
          plumi,
          ps3-media-server,
          qlc,
          qmagneto,
          snapclient,
          snapserver,
          videolan-doc,
          vlc
Description: Packages for broadcasting media publicly or in the home
 Metapackage which installs packages for broadcasters, cinemas, or home
 users (e.g. streaming & media servers).

Package: multimedia-csound
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         multimedia-tasks (= ${source:Version})
Recommends: cecilia,
            csladspa,
            csound,
            csound-doc,
            csound-utils,
            csoundqt,
            csoundqt-examples,
            libcsnd6-java,
            liblua5.1-luacsnd
Suggests: libcsnd-dev,
          libcsound64-dev,
          libcsound64-doc,
          libcsoundac-dev,
          pd-csound,
          python3-csound,
          rosegarden
Description: Packages for working with Csound
 Metapackage which installs packages, libraries, extensions and plug-ins to work
 with Csound, the grand old audio programming language.

Package: multimedia-devel
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         multimedia-tasks (= ${source:Version})
Recommends: audacious-dev,
            drumstick-tools,
            dssi-dev,
            dvbpsi-utils,
            etl-dev,
            ffado-tools,
            frei0r-plugins-dev,
            gigtools,
            gscanbus,
            ino-headers,
            juce-modules-source,
            juce-tools,
            ladspa-sdk,
            liba52-0.7.4-dev,
            libaacs-dev,
            libart-2.0-dev,
            libasound2-dev,
            libass-dev,
            libaubio-dev,
            libaudclient-dev,
            libaudiofile-dev,
            libavc1394-dev,
            libavcodec-dev,
            libavcodec-extra,
            libavdevice-dev,
            libavfilter-dev,
            libavformat-dev,
            libavresample-dev,
            libavutil-dev,
            libbdplus-dev,
            libbitstream-dev,
            libbluray-bin,
            libbluray-dev,
            libchromaprint-dev,
            libchromaprint-tools,
            libclalsadrv-dev,
            libclthreads-dev,
            libclxclient-dev,
            libcollada2gltfconvert-dev,
            libcoverart-dev,
            libcrystalhd-dev,
            libdataquay-dev,

## debian-multimedia 0.11

=== debian/changelog ===
debian-multimedia (0.11) unstable; urgency=medium

  [ Ross Gammon ]
  * Drop libavresample-dev, lintian error says libswresample-dev is preferred
  * Add some packages from recent ITPs & RFSs
  * Add Dennis's ITPs
  * Add kodi-inputstream-adaptive to broadcasting task
  * Add kodi-inputstream-ffmpegdirect to broadcasting task
  * Add kodi-inputstream-rtmp to broadcasting
  * Add haruna to video task
  * Add tupi to animation task
  * Add octave-audio to midi task
  * Add ruby-aubio to soundsynthesis task
  * Add LAA package audiowmark to audio-utilities
  * dpf-plugins now in the archive, remove temporary information
  * Add salsa repo for dragonfly
  * Sayonara now in the archive, removed extra information
  * Add zimg library to devel task, uploaded to NEW
  * Add lebiniou to video and DJing tasks
  * Dragonfly-reverb and libzimg-dev now in the archive, remove extra information
  * Add musescore3 to musiciantools

  [ Felipe Sateler ]
  * Remove myself from uploaders

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + multimedia-all: Add Multi-Arch: foreign.

  [ Dennis Braun ]
  * Bump Standards-Version to 4.6.1
  * Bump dh-compat to 13
  * multimedia-devel Recommends: libavresample-dev => libswresample-dev
  * Add lintian-overrides
  * Set Rules-Requires-Root: no
  * Set 'Rules-Requires-Root: no' in control.stub too

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Add Pd64 to puredata task
  * Add tentative pd-else to puredata task
  * Add iem-plugin-suite to audio-plugins task

  [ Gianfranco Costamagna ]
  * Drop mjpegtools-gtk (Closes: #1056637)
  * Depend on liblirc-dev instead of old liblircclient-dev
  * Bump Standards-Version to 4.6.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 04 Jan 2024 10:06:44 +0100

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
- Felipe Sateler <fsateler@debian.org>,
  Reinhard Tartler <siretart@tauware.de>,
  Ross Gammon <rossgammon@debian.org>
 Build-Depends-Indep: blends-dev
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/multimedia-team/debian-multimedia.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/debian-multimedia
 
@@ -49,6 +49,7 @@
             multimedia-supercollider,
             multimedia-video
 Suggests: multimedia-devel
+Multi-Arch: foreign
 Description: Default selection of tasks for Debian Multimedia
  This package is part of the Debian Multimedia Pure Blend and installs all
  tasks for a default installation of this blend.
@@ -289,7 +290,7 @@
           xcfa
 Description: packages for manipulating & cataloging music and audio
  This metapackage installs programs and plugins for manipulating &
- cataloging music and audio. This includes stretching audio in time, 
+ cataloging music and audio. This includes stretching audio in time,
  breaking it into segments, the detection of pitch, beat and silence,
  and transcoding between file formats. It also includes tools to assist
  maintaining music collections by detecting duplicates, tagging metadata
@@ -425,7 +426,7 @@
             libavdevice-dev,
             libavfilter-dev,
             libavformat-dev,
-            libavresample-dev,
+            libswresample-dev,
             libavutil-dev,
             libbdplus-dev,
             libbitstream-dev,

## debian-multimedia 0.11build1

=== debian/changelog ===
debian-multimedia (0.11build1) noble; urgency=high

  * No change rebuild against libclalsadrv2t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 16:40:02 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Source: debian-multimedia
 Section: misc
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>,
  Ross Gammon <rossgammon@debian.org>
@@ -438,6 +439,3 @@
             libclthreads-dev,
             libclxclient-dev,
             libcollada2gltfconvert-dev,
-            libcoverart-dev,
-            libcrystalhd-dev,
-            libdataquay-dev,

## debian-multimedia 0.12

=== debian/changelog ===
debian-multimedia (0.12) unstable; urgency=medium

  * Team upload.
  * Task devel: Do not suggest dh-buildinfo (bug #1068809 asking for removal)
  * Standards-Version: 4.7.0
  * Remove musescore (specifically the comment is breaking the d/control
    generation and its useless anyway since dependencies are resolved
    automatically)
    Closes: #985073
  * Task devel: Recommends: libshout3-dev => libshout-dev
  * Task broadcasting: delete dleyna-renderer, dleyna-server
    Closes: #1030124
  * Task devel: Remove Depends: libphat-dev, libphat-tools
    Closes: #996244
  * Task devel: Remove Depends: libart-2.0-dev
    Closes: #1012110
  * Update package dependencies to current status of package pool

 -- Andreas Tille <tille@debian.org>  Wed, 27 Nov 2024 11:18:55 +0100

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Source: debian-multimedia
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>,
  Ross Gammon <rossgammon@debian.org>
 Build-Depends-Indep: blends-dev
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/multimedia-team/debian-multimedia.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/debian-multimedia
@@ -97,9 +96,7 @@
             create-resources,
             gimp,
             gimp-gap,
-            gpac,
             mandelbulber2,
-            opencollada-tools,
             qstopmotion,
             stopmotion,
             synfig,
@@ -111,10 +108,13 @@
           flif,
           fluxus,
           gimp-plugin-registry,
+          gpac,
           ogreal,
+          opencollada-tools,
           pixelstruct,
           qavimator,
-          toonloop
+          toonloop,
+          tupi
 Description: Packages for creating animations
  This metapackage will install packages for designed to create and view
  2D and 3D animations for concerts, theatre and dance performances,
@@ -137,6 +137,8 @@
             caps,
             csladspa,
             csoundqt,
+            dpf-plugins,
+            dragonfly-reverb,
             drumkv1,
             dssi-host-jack,
             dssi-utils,
@@ -147,6 +149,7 @@
             fomp,
             ghostess,
             hexter,
+            iem-plugin-suite-vst,
             invada-studio-plugins-ladspa,
             invada-studio-plugins-lv2,
             ir.lv2,
@@ -179,7 +182,6 @@
             vamp-plugin-sdk,
             vco-plugins,
             vlevel,
-            vocproc,
             wah-plugins,
             whysynth,
             wsynth-dssi,
@@ -201,6 +203,7 @@
           sineshaper,
           slv2-doc,
           slv2-jack,
+          vocproc,
           vst3sdk,
           zita-rev1,
           zynadd,
@@ -220,7 +223,6 @@
             bs1770gain,
             cd-discid,
             easytag,
-            easytag-nautilus,
             ecatools,
             flactag,
             glyrc,
@@ -228,19 +230,16 @@
             isrcsubmit,
             libambix-utils,
             libmysofa-utils,
+            mediaconch,
             mhwaveedit,
             mp3fs,
             mp3report,
             pacpl,
-            playitslowly,
             pragha,
             rubberband-cli,
             rubberband-ladspa,
             rubberband-vamp,
-            silan,
             snd,
-            snd-gtk-jack,
-            snd-gtk-pulse,
             snd-nox,
             sonic-visualiser,
             soundconverter,
@@ -250,6 +249,7 @@
             vorbis-tools,
             wavbreaker,
             wavpack,
+            xcfa,
             zita-dc1,
             zita-resampler
 Suggests: aften,
@@ -258,9 +258,11 @@
           audacity,
           audiolink,
           audioseg,
+          audiowmark,
           cdrdao,
           cutmp3,
           dcadec,
+          easytag-nautilus,
           ecasound,
           fdmf,
           ffmulticonverter,
@@ -269,7 +271,6 @@
           fuoco-converter,
           gmpc-plugin-coveramazon,
           gmusicbrowser,
-          mediaconch,
           mp3cat,
           mp3mesa,
           mp3packer,
@@ -279,19 +280,22 @@
           parlatype,
           paulstretch,
           playdar,
+          playitslowly,
           playlist,
           qrest,
           qtractor,
           qwinff,
           rezound,
           rosegarden,
+          silan,
+          snd-gtk-jack,
+          snd-gtk-pulse,
           spek,
           spleeter,
-          taptempo,
-          xcfa
+          taptempo
 Description: packages for manipulating & cataloging music and audio
  This metapackage installs programs and plugins for manipulating &
- cataloging music and audio. This includes stretching audio in time,
+ cataloging music and audio. This includes stretching audio in time, 
  breaking it into segments, the detection of pitch, beat and silence,
  and transcoding between file formats. It also includes tools to assist
  maintaining music collections by detecting duplicates, tagging metadata
@@ -303,15 +307,11 @@
 Depends: ${misc:Depends},
          multimedia-tasks (= ${source:Version})
 Recommends: darkice,
-            dleyna-renderer,
-            dleyna-server,
             dvblast,
-            forked-daapd,
             gerbera,
             icecast2,
             ices2,
             multicat,
-            pulseaudio-dlna,
             tsdecrypt,
             vdr-plugin-vnsiserver,
             voctomix
@@ -325,7 +325,9 @@
           dcp-inspect,
           dcpomatic,
           deefuzzer,
+          dvbstreamer,
           flumotion,
+          forked-daapd,
           fuppes,
           gallery3,
           gmediaserver,
@@ -336,6 +338,9 @@
           kodi-eventclients-kodi-send,
           kodi-eventclients-ps3,
           kodi-eventclients-wiiremote,
+          kodi-inputstream-adaptive,
+          kodi-inputstream-ffmpegdirect,
+          kodi-inputstream-rtmp,
           kodi-pvr-argustv,
           kodi-pvr-dvbviewer,
           kodi-pvr-hdhomerun,
@@ -360,6 +365,7 @@
           pipelight,
           plumi,
           ps3-media-server,
+          pulseaudio-dlna,
           qlc,
           qmagneto,
           snapclient,
@@ -408,14 +414,12 @@
             ffado-tools,
             frei0r-plugins-dev,
             gigtools,
-            gscanbus,
             ino-headers,
             juce-modules-source,
             juce-tools,
             ladspa-sdk,
             liba52-0.7.4-dev,
             libaacs-dev,
-            libart-2.0-dev,
             libasound2-dev,
             libass-dev,
             libaubio-dev,
@@ -427,7 +431,6 @@
             libavdevice-dev,
             libavfilter-dev,
             libavformat-dev,
-            libswresample-dev,
             libavutil-dev,
             libbdplus-dev,
             libbitstream-dev,
@@ -438,4 +441,4 @@
             libclalsadrv-dev,
             libclthreads-dev,
             libclxclient-dev,
-            libcollada2gltfconvert-dev,
+            libcoverart-dev,

## debian-multimedia 0.13

=== Makefile ===
#!/usr/bin/make -f 
include /usr/share/blends-dev/Makefile

=== debian/changelog ===
debian-multimedia (0.13) unstable; urgency=medium

  [ Arnaud Ferraris ]
  * Remove libaperture-0-dev from devel task

  [ Sebastian Ramacher ]
  * debian/control: Bump Standards-Version
  * Remove dependencies on gimp-gap (Closes: #1115633, #1115634)
  * Remove dependencies on libcoverart-dev (Closes: #1115635)
  * Remove dependencies on gwc (Closes: #1115636, #1115637)
  * Remove dependencies on smtube (Closes: #1115638, #1115639)
  * Task devel: remove libpostproc-dev; no longer included in ffmpeg 8.0
  * Remove gecko-mediaplayer, long removed
  * Remove vdpau-va-driver, long removed
  * Update package dependencies to current status of the archive

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 22 Sep 2025 22:46:11 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Ross Gammon <rossgammon@debian.org>
 Build-Depends-Indep: blends-dev
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/multimedia-team/debian-multimedia.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/debian-multimedia
@@ -49,7 +49,6 @@
             multimedia-supercollider,
             multimedia-video
 Suggests: multimedia-devel
-Multi-Arch: foreign
 Description: Default selection of tasks for Debian Multimedia
  This package is part of the Debian Multimedia Pure Blend and installs all
  tasks for a default installation of this blend.
@@ -64,8 +63,6 @@
             ambdec,
             ardour,
             drc,
-            iem-plugin-suite-standalone,
-            iem-plugin-suite-vst,
             jackd,
             japa,
             jconvolver,
@@ -81,6 +78,8 @@
 Suggests: ambidecodertoolbox,
           ambix-plugins,
           ardour3,
+          iem-plugin-suite-standalone,
+          iem-plugin-suite-vst,
           non-mixer,
           pd-iem-bin-ambi
 Description: Packages for working with ambisonics (3D surround sound)
@@ -95,13 +94,9 @@
 Recommends: blender,
             create-resources,
             gimp,
-            gimp-gap,
             mandelbulber2,
             qstopmotion,
-            stopmotion,
-            synfig,
-            synfigstudio,
-            whitedune
+            stopmotion
 Suggests: animata,
           brad,
           colladacoherencytest,
@@ -113,8 +108,11 @@
           opencollada-tools,
           pixelstruct,
           qavimator,
+          synfig,
+          synfigstudio,
           toonloop,
-          tupi
+          tupi,
+          whitedune
 Description: Packages for creating animations
  This metapackage will install packages for designed to create and view
  2D and 3D animations for concerts, theatre and dance performances,
@@ -149,7 +147,6 @@
             fomp,
             ghostess,
             hexter,
-            iem-plugin-suite-vst,
             invada-studio-plugins-ladspa,
             invada-studio-plugins-lv2,
             ir.lv2,
@@ -194,6 +191,7 @@
           camomile,
           carla,
           csound-doc,
+          iem-plugin-suite-vst,
           ingen,
           jack-rack,
           jcgui,
@@ -218,7 +216,6 @@
 Depends: ${misc:Depends},
          multimedia-tasks (= ${source:Version})
 Recommends: aubio-tools,
-            audiotools,
             audmes,
             bs1770gain,
             cd-discid,
@@ -231,7 +228,6 @@
             libambix-utils,
             libmysofa-utils,
             mediaconch,
-            mhwaveedit,
             mp3fs,
             mp3report,
             pacpl,
@@ -258,6 +254,7 @@
           audacity,
           audiolink,
           audioseg,
+          audiotools,
           audiowmark,
           cdrdao,
           cutmp3,
@@ -271,6 +268,7 @@
           fuoco-converter,
           gmpc-plugin-coveramazon,
           gmusicbrowser,
+          mhwaveedit,
           mp3cat,
           mp3mesa,
           mp3packer,
@@ -311,10 +309,10 @@
             gerbera,
             icecast2,
             ices2,
+            idjc,
             multicat,
             tsdecrypt,
-            vdr-plugin-vnsiserver,
-            voctomix
+            vdr-plugin-vnsiserver
 Suggests: airtime,
           aras,
           asdcplib,
@@ -332,7 +330,6 @@
           gallery3,
           gmediaserver,
           groovebasin,
-          idjc,
           ingex,
           kodi,
           kodi-eventclients-kodi-send,
@@ -371,7 +368,8 @@
           snapclient,
           snapserver,
           videolan-doc,
-          vlc
+          vlc,
+          voctomix
 Description: Packages for broadcasting media publicly or in the home
  Metapackage which installs packages for broadcasters, cinemas, or home
  users (e.g. streaming & media servers).
@@ -381,8 +379,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          multimedia-tasks (= ${source:Version})
-Recommends: cecilia,
-            csladspa,
+Recommends: csladspa,
             csound,
             csound-doc,
             csound-utils,
@@ -390,7 +387,8 @@
             csoundqt-examples,
             libcsnd6-java,
             liblua5.1-luacsnd
-Suggests: libcsnd-dev,
+Suggests: cecilia,
+          libcsnd-dev,
           libcsound64-dev,
           libcsound64-doc,
           libcsoundac-dev,
@@ -441,4 +439,6 @@
             libclalsadrv-dev,
             libclthreads-dev,
             libclxclient-dev,
-            libcoverart-dev,
+            libdataquay-dev,
+            libde265-dev,
+            libdiscid-dev,
